baseURL = 'https://ipng.ch/'
languageCode = 'en-us'
title = "IPng Networks"
theme = 'hugo-theme-ipng'

mainSections = ["articles"]
# disqusShortname = "example"
paginate = 4

[params]
  author = "IPng Networks GmbH"
  siteHeading = "IPng Networks"
  favicon = "favicon.ico" # Adds a small icon next to the page title in a tab
  showBlogLatest = false
  mainSections = ["articles"]
  showTaxonomyLinks = false
  nBlogLatest = 14 # number of blog post om the home page
  Paginate = 30
  blogLatestHeading = "Latest Dabblings"
  footer = "Copyright 2021- IPng Networks GmbH, all rights reserved"

  [params.social]
    email = "info+www@ipng.ch"
    mastodon = "IPngNetworks"
    twitter = "IPngNetworks"
    linkedin = "pimvanpelt"
    instagram = "IPngNetworks"

[taxonomies]
  year = "year"
  month = "month"
  tags = "tags"
  categories = "categories"

[permalinks]
  articles = "/s/articles/:year/:month/:day/:slug"
